.baihe_certification {
    overflow: hidden;
    padding: var(--component-gap) 0 calc(var(--component-gap) * 3) 0;
}

.baihe_certification_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
}

.baihe_certification .container {
    position: relative;
}

.baihe_certification .baihe_certification_swiper {
    padding: 0 100px;
}

.baihe_certification .swiper {
    overflow: visible;
}

.baihe_certification_swiper {
    margin-top: var(--component-gap);
}

.baihe_certification_item_content {
    position: relative;
    aspect-ratio: 388 / 481;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baihe_certification_item_border {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.baihe_certification_item_pic {
    width: calc(100% - 76px);
    aspect-ratio: 318 / 430;
    object-fit: cover;
}

.baihe_certification .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: calc(var(--component-gap) * -2);
}

.baihe_certification .swiper-pagination-bullet {
    width: 50px;
    height: 5px;
    border-radius: 0;
    background-color: var(--text-color);
    opacity: 1;
    transition: all 0.3s ease;
}

.baihe_certification .swiper-pagination-bullet-active {
    background-color: var(--color-primary);
    width: 100px;
    transition: all 0.3s ease;
}

.baihe_certification .swiper-button-prev,
.baihe_certification .swiper-button-next {
    top: 26px;
    color: var(--color-primary);
}

.baihe_certification .swiper-button-next {
    right: 0px;
}

.baihe_certification .swiper-button-prev {
    right: 20px;
    transform: translateX(-100%);
    left: auto;
}

.baihe_certification .swiper-button-prev,
.baihe_certification .swiper-button-next {
    width: 46px;
    height: 46px;
    padding: 0;
    background: rgba(242, 177, 75, 0.15);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: var(--color-second);
}

.baihe_certification .swiper-button-next:after,
.baihe_certification .swiper-button-prev:after {
    font-size: 16px;
    font-weight: 700;
}

.baihe_certification .swiper-button-next:hover,
.baihe_certification .swiper-button-prev:hover {
    background: var(--color-second);
    color: #fff;
}

.baihe_certification .swiper-button-next:hover:after,
.baihe_certification .swiper-button-prev:hover:after {
    color: #fff;
}

@media screen and (max-width: 1500px) {
    .baihe_certification_item_pic {
        width: calc(100% - 56px);
    }
}

@media screen and (max-width: 1200px) {
    .baihe_certification_item_pic {
        width: calc(100% - 35px);
    }

    .baihe_certification .swiper-button-prev,
    .baihe_certification .swiper-button-next {
        width: 36px;
        height: 36px;
    }

    .baihe_certification .swiper-button-prev:after,
    .baihe_certification .swiper-button-next:after {
        font-size: 16px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_certification_item_pic {
            width: calc(100% - 50px);
        }
    .baihe_certification .swiper-button-prev,
    .baihe_certification .swiper-button-next {
        top: 21px;
    }

    .baihe_certification .swiper-pagination-bullet {
        width: 30px;
        height: 3px;
    }

    .baihe_certification .swiper-pagination-bullet-active {
        width: 60px;
    }

    .baihe_certification .baihe_certification_swiper {
        padding: 0 20px;
    }
}

@media screen and (max-width: 576px) {
    .baihe_certification_item_pic {
        width: calc(100% - 60px);
    }
}

